﻿.catalog-grid-item {
    margin-bottom: 10px;
}

    .catalog-grid-item .img-frame {
        position: relative;
        height: 135px;
        margin-right: 12px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 135px;
            max-width: 100px;
            position: absolute;
            left: 0;
            bottom: 0;
            box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.34);
        }

    .catalog-grid-item p {
        margin-top: 10px;
        text-align: center;
        color: black;
    }

@media (min-width: 360px) {
    .catalog-grid-item .img-frame {
        height: 200px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 200px;
            max-width: 150px;
        }
}

@media (min-width: 400px) {
    .catalog-grid-item .img-frame {
        height: 200px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 200px;
            max-width: 150px;
        }
}


@media (min-width: 420px) {
    .catalog-grid-item .img-frame {
        height: 250px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 250px;
            max-width: 170px;
        }
}

@media (min-width: 490px) {
    .catalog-grid-item .img-frame {
        height: 260px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 260px;
            max-width: 180px;
        }
}


@media (min-width: 500px) {
    .catalog-grid-item .img-frame {
        height: 300px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 300px;
            max-width: 200px;
        }
}

@media (min-width: 550px) {
    .catalog-grid-item .img-frame {
        height: 400px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 400px;
            max-width: 320px;
        }
}

/* Small devices */
@media (min-width: 768px) {
    .catalog-grid-item .img-frame {
        height: 350px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 350px;
            max-width: 200px;
        }
}

@media (min-width: 820px) {
    .catalog-grid-item .img-frame {
        height: 300px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 300px;
            max-width: 220px;
        }
}

@media (min-width: 900px) {
    .catalog-grid-item .img-frame {
        height: 400px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 400px;
            max-width: 320px;
        }
}

/* Medium devices */
@media (min-width: 992px) {
    .catalog-grid-item .img-frame {
        height: 200px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 200px;
            max-width: 150px;
        }
}

/* Large devices */
@media (min-width: 1200px) {
    .catalog-grid-item .img-frame {
        height: 170px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 170px;
            max-width: 140px;
        }
}

@media (min-width: 1600px) {
    .catalog-grid-item .img-frame {
        height: 250px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 250px;
            max-width: 180px;
        }
}

.banner-package {
    position: fixed;
    bottom: 5px;
    width: 100%;
    z-index: 1;
    display: none;
}

@media (min-width: 768px) {
    .banner-package {
        bottom: 10px;
    }
}

.banner-package .close-banner-package-btn {
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.banner-package.banner-label .cover-label {
    display: inline-block;
    background-color: #342D1E;
    color: white;
    position: absolute;
    top: 0;
    left: 15px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    z-index: -1;
}

.banner-package.banner-label .banner-box {
    padding-top: 20px;
}

    .banner-package.banner-label .banner-box .close-banner-package-btn {
        top: 15px;
    }
